Subject: [dtn] Goal of separated CT spec?

From: Keith Scott <[email-masked]>
Date: Wed, 29 Mar 2017 17:13:49 -0400

I'm starting work on a separate Custody Transfer Specification, and have a
question for the list:

What are our goals in moving CT into a separate document?  If we simply
reconstitute all of the current CT functionality (whether using similar or
different words / mechanisms), is that considered a win?  It would simplify
the base bpbis spec., I suppose.

Also, if someone can provide some specifics from the discussion last night
that prompted the removal of CT from the base spec, that would be helpful.

    --keith